Gå til hovedinnhold

Fetch valuation of rental estimation

GET 

/valuation/type/propcloud-rental-estimate

PropCloud Rental Estimate Endpoint

Overview

This API fetches PropCloud rental estimates for properties.

It supports both single property/unit retrieval and batch downloads.

The rental estimation is based on a machine learning model trained on a large dataset of rental listings and market data. The model considers various factors such as the size of the property, the type of building, location, recent rental trends, and other relevant features.

It returns an estimate for the monthly rental value of a property, along with the upper and lower bounds of the estimate and a confidence level.

Example Request

curl -X 'GET' \
'https://apis.propcloud.no/api/public/valuation/type/propcloud-rental-estimate?property-id-nma=0301-214-411-0-6' \
-H 'accept: application/json' \
-H 'api-key: YOUR_API_KEY'

Response Description

KeyDescriptionBeskrivelseSource
batchIdUnique identifier for the batchUnik identifikator for batchenPropCloud
unitIdUnique identifier for the unit within the propertyUnik identifikator for bruksenheten. Feltet heter BruksenhetId i MatrikkelenKartverket
propertyIdNmaUnique identifier for the property, generated by PropCloud based on:
city number, ground number, usage number, lease number, and section number
Unik identifikator for eiendommen generert av PropCloud basert paa:
kommunenummer, gaardsnummer, bruksnummer, festenummer og seksjonsnummer
PropCloud
housingAssociationIdNmaUnique identifier for the housing association unit, formatted as organization number-share number, i.e. "924758716-4"Unik identifikator for borettslagsandelen, formatert som organisasjonsnummer-andelsnummer, i.e. "924758716-4"PropCloud
confidenceEstimated confidence level of the prediction. The value ranges from fromEstimert konfidensnivaa for prediksjonen. Verdien varierer fra 1 (hoy usikkerhet) til 3 (lav usikkerhet)PropCloud
rentalEstimatePropcloud's estimate for the monthly rent of the propertyPropclouds estimat for den maanedlige leien av eiendommenPropCloud
rentalEstimateUpperRangePropcloud's upper range estimate for the monthly rent of the propertyPropclouds ovre estimat for den maanedlige leien av eiendommenPropCloud
rentalEstimateLowerRangePropcloud's lower range estimate for the monthly rent of the propertyPropclouds nedre estimat for den maanedlige leien av eiendommenPropCloud

Request

Responses

Successful Response